<level>
	<time>300000</time>
	<colors>1267</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>Q</char>
		<color>1</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>q</char>
		<color>1</color>
		<type>key</type>
	</alias>
	<alias>
		<char>W</char>
		<color>2</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>w</char>
		<color>2</color>
		<type>key</type>
	</alias>
	<alias>
		<char>E</char>
		<color>7</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>e</char>
		<color>7</color>
		<type>key</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich04.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich05.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich06.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich08.png</texture>
		<style>kirpich48</style>
	</alias>

	
	
	
	<playfield>
00000000.WWWWWWWW
0000000v.v.......
00000czx.cxz.....
00vxxzcv.cxvzxc..
0xzxcvxz.czxvxcv.
cvxzzxcq.ezxcvxzz
...Q........E....
.................
.................
.................
.................
.................
w................
	</playfield>
	<fill>
00000000.00000000
00000000.00000000
00000000.00000000
00000000.00000000
00000000.00000000
00000000.00000000
...0........0....
00000000.00000000
00000000.00000000
00000000.00000000
00000000.00000000
22222222.22222222
22222222.22222222
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>